firefox关联aMule

为当前最终发行版之前的所有版本提供支持
回复
Feng_tao
帖子: 10
注册时间: 2013-04-03 16:14
系统: ubuntukylin
送出感谢: 0
接收感谢: 0

firefox关联aMule

#1

帖子 Feng_tao » 2013-04-06 15:56

本人是一个ubuntu新手,以前用的都是windows操作系统,现在换了操作系统遇到各种问题,自己百度,google找解决方案浪费时间,我把找到的解决方案发出来,供新手参考!!!!

以下是连接地址 http://www.linuxidc.com/Linux/2011-02/32166.htm
至于amule和firefox安装百度吧
亲测:可用
October21
帖子: 42
注册时间: 2012-10-29 19:56
系统: Ubuntu 12.04 LTS
送出感谢: 0
接收感谢: 2 次

Re: firefox关联aMule

#2

帖子 October21 » 2013-04-06 16:53

提醒一下:
Firefox3(好像是)以后的版本,linuxdic的第一个方法,官方已改(网址不记得了,在官网),只需加

network.protocol-handler.expose.ed2k;false(布尔) -->>字符串

碰到ed2k是火狐会提示用什么程序打开 :em05 ,这时就可以在输入框输入类似 /usr/bin/ed2k(依据各自情况)

另外改错了的话,就清空值(重置),重启设定的项就没有了(针对方法一的修改,因为方法已变)
:em04

第二方法我未试,不过殊途同归嘛 :em02
回复

回到 “老旧版本支持”